.mc-lite {
	background: #1f4f72;
}
.hidden {
	display:none;
}
header.main:after{
	background-image: -webkit-linear-gradient(top,rgba(34,34,34,.1) 0,rgba(34,34,34,0) 100%);
	background-image: -moz-linear-gradient(top,rgba(34,34,34,.1) 0,rgba(34,34,34,0) 100%);
	background-image: -ms-linear-gradient(top,rgba(34,34,34,.1) 0,rgba(34,34,34,0) 100%);
	background-image: -o-linear-gradient(top,rgba(34,34,34,.1) 0,rgba(34,34,34,0) 100%);
	background-image: linear-gradient(top,rgba(34,34,34,.1) 0,rgba(34,34,34,0) 100%);
}
#feedback-result p {
	margin-bottom: 0.9em;
	margin-top: -2.3em;
	margin-left:120px;
}
#feedback-result p.error {
	color:#EBA843;
}
#download-result p {
	margin-bottom: 3.9em;
  margin-top: -2.3em;
	margin-left:120px;
}
#download-result p.error {
	color:#EBA843;
}
.image_window.no-border{
	border: none;
}

.multicharts-video .bg .pl{
	display: block;
    opacity: 0.7;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=70);
    filter: alpha(opacity=70);
}
.multicharts-video-play .bg .pl,
.multicharts-video .bg .pl.visible{
    opacity: 0;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    filter: alpha(opacity=0);
}
.multicharts-features .item-content .center-text-content .features-main-list ul li{
	max-width: 350px;
/*	width: 45%;
	margin-left: 2.5%;
	margin-right: 2.5%;
	max-width: 400px;*/
}
.link-anchor{
	position: relative;
	top: -150px;
	left: 0;
	width: 100%;
	height: 0;
	margin: 0;
	border: 0;
	padding: 0;
}
.mobile .link-anchor{
	top: 0;
}

.trial-demo .center-text-content h1 {
	font-size: 2.5em;
	font-weight: 300;
	line-height: 1.2em;
}
.trial-demo div.center-text .form-wr h2 {
	font-size: 1.75em;
	font-weight: 300;
	line-height: 1.3em;
  margin: 0 0 0 auto;
  margin-bottom: 30px;
  text-align: left;
  width: 70%;
}

form.inline {
	display:inline-block;
	margin: 0 0 0.4em 0.4em;
}

.win .h4 {
	font-size: 1.75em;
	line-height: 1.3em;
	margin: 0 40px 0.4em 0;
}
.win .h4 {
	font-weight: 600;
}

.multicharts-intro .multicharts-promo-text ul li:before{
	content: "-";
	width: 0.7em;
}

#knowledgebase .text, #knowledgebase select {
	border:1px #ccc solid;
}
